Bug 1982653 - Observe - Alerting - Create silence : time period values are in English
Summary: Observe - Alerting - Create silence : time period values are in English
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.9
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
: 4.9.0
Assignee: ralpert
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-15 11:03 UTC by Krishna Babu K
Modified: 2021-10-18 17:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:39:53 UTC
Target Upstream Version:


Attachments (Terms of Use)
Time period values are in English (150.95 KB, image/png)
2021-07-15 11:03 UTC, Krishna Babu K
no flags Details
Screenshot reference base on 4.9.0-0.nightly-2021-08-01-223336 (182.51 KB, image/png)
2021-08-02 09:33 UTC, Krishna Babu K
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9665 0 None open Bug 1982653: Internationalize Create Silence form time period dropdown 2021-07-28 15:39:27 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:40:06 UTC

Description Krishna Babu K 2021-07-15 11:03:19 UTC
Created attachment 1801806 [details]
Time period values are in English

Description of problem:
On Create silence page, time period values of 'For...' drop-down are in English. In 'Until...' field the time period value left in English.
Please refer the screenshot attached.

Version-Release number of selected component (if applicable):
    4.9.0-0.nightly-2021-07-14-083200

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
Content in English

Expected results:
Content should be localized

Additional info:

Comment 1 ralpert 2021-07-23 13:51:21 UTC
I verified the problem, but haven't had time to make the required coded changes this sprint (on PTO for much of sprint). Will address next sprint.

Comment 3 Krishna Babu K 2021-08-02 09:33:27 UTC
Created attachment 1810025 [details]
Screenshot reference base on 4.9.0-0.nightly-2021-08-01-223336

Verified on 4.9.0-0.nightly-2021-08-01-223336

Time period values of 'For...' drop-down and 'Until...' field's time period value, are marked for translation.

Comment 6 errata-xmlrpc 2021-10-18 17:39:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.